Support » Plugin: WordPress Varnish » [Plugin: WordPress Varnish] Does not work with Varnish 3

Viewing 4 replies - 1 through 4 (of 4 total)
  • The syntax changed in varnish 3 vcl for some operations. I have a sample vcl working with varnish 3 if you like a copy 🙂

    Hey Tonny,

    Fancy making it available here for others (including me) to benefit from?

    Thanks,
    Paul

    I wouldn’t mind either, I am tinkering with mine too just got 3.0.3

    Plugin Author cd34

    (@cd34)

    The wordpress.vcl included in the plugin works with Varnish 3.x

    The difference would be in the ban/purge handling from 2.x to 3.x

    And possibly the be.resp variables. Varnish changed the backend variable names to be a bit more clear which would break the older VCL that had been included.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: WordPress Varnish] Does not work with Varnish 3’ is closed to new replies.